cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Helena Ginzburg <hel...@earthlink.co.il>
Subject RE: Error Installing Cocoon latest war using in Weblogic 6.1 sp2
Date Thu, 06 Jun 2002 16:20:46 GMT
Hi,
I have taken last version today through CVS.

Helena.
  

-----Original Message-----
From: berni_huber@a1.net [mailto:berni_huber@a1.net]
Sent: Thursday, June 06, 2002 5:13 PM
To: cocoon-dev@xml.apache.org
Subject: Re: Error Installing Cocoon latest war using in Weblogic 6.1
sp2


hi,

the latest CVS should have an patched TraxTransformer
fixing the bug you described in your email.

So try loading the CVS tree or at least the TraxTransformer
.java from the CVS

bye bernhard 


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message